@charset "UTF-8";

/* 全局 */
*{margin:0; padding:0;}
body{font:14px/1.5 "Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif; color:#333; background-color:#fff; min-width:1400px;}
ul,ol{list-style:none;}
a{text-decoration:none; color:#757575;}
a:hover{color:#3399ff;}
.flex{display: flex;}
.justify-center{justify-content: center;}
.items-center {align-items: center;}
.hidden{display: none;}
::-ms-reveal{display: none;}

.ml-5{margin-left: 5px;}
.ml-5{margin-left: 10px;}
.relative {position: relative;}

.container{width:1400px; margin-left:auto; margin-right:auto;}

.left{float:left;}
.right{float:right;}
.clear:after{clear:both; float:none; content:""; display:block; width:100%; height:0; visibility:hidden;}

.btn{display: inline-block; width: 158px; height: 38px; padding: 0; margin: 0; border: 1px solid #b0b0b0; font-size: 14px; line-height: 38px; text-align: center; color: #b0b0b0; cursor: pointer; transition: all .4s;}
.btn-small{width: 118px; height: 28px; font-size: 12px; line-height: 28px;}
.btn-primary{background: #f10215; border-color: #f10215; color: #fff;}
.btn-gray{background: #b0b0b0; border-color: #b0b0b0; color: #fff;}
.btn-line-primary{border-color: #f10215; background: #fff; color: #f10215;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

@-webkit-keyframes loader{
    0%{-webkit-transform:scale(1, 0.5);opacity:.2;filter:alpha(opacity=20)\9}
    100%{-webkit-transform:scale(1, 1);opacity:1;filter:alpha(opacity=100)\9}
}
.loader{
    position:relative; margin:0 auto; width:4px; height:20px; background:#f10215; overflow:visible;
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -o-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}
.loader:before, .loader:after{position:absolute; left:50%; top:50%; width:4px; height:20px; content:""; background:#f10215;}
.loader:before{
    margin: -10px 0 0 -10px;
    -webkit-animation-delay: .25s;
    animation-delay: .25s;
    -webkit-transform: scale(1, 0.3);
    -ms-transform: scale(1, 0.3);
    transform: scale(1, 0.3);
}
.loader:after{
    margin: -10px 0 0 6px;
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
    -webkit-transform: scale(1, 0.5);
    -ms-transform: scale(1, 0.5);
    transform: scale(1, 0.5);
}
.loader, .loader:before, .loader:after{
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animation-name: loader;
    animation-name: loader;
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate-reverse;
    animation-direction: alternate-reverse;
}
#loginLayer {
    padding: 0 20px;
}
#loginLayer .layui-tab-title {
    height: 40px !important;
}
#loginLayer .layui-tab-title li {
    line-height: 40px !important;
}
#loginLayer .layui-tab-title .layui-this:after {
    border-bottom-style: solid !important;
}
#loginLayer ~ .layui-layer-btn {
    background-color: #fff !important;
}
#loginLayer .login-input-box {
    margin-top: 30px;
}
#loginLayer .layui-form-item {
    margin-bottom: 30px !important;
}
#loginGraphic {
    padding: 20px;
}
#loginLayer .layui-tab-title li {
    width: 50%;
    box-sizing: border-box;
}
#loginGraphic .img-code,
#loginLayer .img-code {
    cursor: pointer;
    margin-left: 20px;
}
#loginGraphic .img-code img,
#loginLayer .img-code img {
    height: 38px;
}
#loginLayer .password-show-wrap {
    position: absolute;
    z-index: 10;
    cursor: pointer;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}
#loginLayer .password-show-wrap .eye-icon {
    display: block;
    width: 24px;
    height: 24px;
    background-size: contain;
    background-repeat: no-repeat;
}
#loginLayer .password-show-wrap.hide .eye-icon {
    background-image: url("../img/eye_hide.png");
}
#loginLayer .password-show-wrap.show .eye-icon {
    background-image: url("../img/eye_show.png");
}